{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/ceph-mds",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ceph-mds_function_config",
            "desc": "Test the configuration of ceph-mds"
        }
    ]
}